//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class ms_imagemount
    {
        public long PK_imagemount_ID { get; set; }
        public Nullable<long> FK_subheader_ID { get; set; }
        public string image_link { get; set; }
        public string image_caption { get; set; }
    }
}
